هشدار برای به‌روزرسانی محصولات ادوبی

به گزارش سرویس تازه های دنیای فناوری مجله تک تایمز ،

شرکت ادوبی در تاریخ ۲۶ مرداد ماه به‌روزرسانی‌هایی را به منظور وصله چندین آسیب‌پذیری در محصولات خود منتشر کرده است. مرکز ماهر (مدیریت امداد و هماهنگی رخدادهای رایانه‌ای) توصیه می‌کند در اسرع وقت نسبت به به‌روزرسانی محصولات آسیب‌پذیر اقدام شود. محصولات تحت تاثیر این آسیب‌پذیری‌ها شامل ادوبی تولکیت اس‌دی‌کی، ادوبی فوتوشاپ، ادوبی کپتیویت، ادوبی بریج، ادوبی مدیا اینکدر می‌شود.

به گزارش تک تایمز از ایسنا، دو آسیب‌پذیری اجرای کد از راه دور (CVE-2021-36052 و CVE-2021-36064) با شدت بالای ۸.۸ و ۸.۴ در نسخه‌های ۲۰۲۰.۱ و پیش از آن از محصول Adobe XMP-Toolkit-SDK وجود دارد که بهره‌برداری موفقیت‌آمیز از آن به مهاجم امکان اجرای کد از راه دور را خواهد داد. هیچ‌گونه روشی جهت کاهش مخاطرات این آسیب‌پذیری‌ها منتشر نشده است؛ بنابراین به‌روزرسانی این محصول به نسخه ۲۰۲۱.۰۷  توصیه می‌شود.

همچنین آسیب‌پذیری CVE-2021-36078 با شدت ۸.۸ از ۱۰ نسخه‌های ۱۱.۱ به قبل از محصول Adobe Bridge را تحت تاثیر خود قرار داده و بهره‌برداری موفقیت‌آمیز از آن به مهاجم امکان اجرای کد از راه دور را خواهد داد. هیچ‌گونه روشی جهت کاهش مخاطرات این آسیب‌پذیری منتشر نشده است. اعمال وصله‌های منتشر شده (به‌روزرسانی به نسخه ۱۱.۱.۱ و ۱۰.۱.۳) این آسیب‌پذیری را رفع می‌کند. سایر آسیب‌پذیری‌های موجود در دیگر محصولات با شدت متوسط و پایین در این به‌روزرسانی وصله شده‌اند.

بمنظور اطلاع از دیگر خبرها به صفحه اخبار تکنولوژی و فناوری مراجعه کنید.
منبع خبر

نوشته های مشابه

بستن